.explain-box.yellow-border .sub-title:after {bottom: -220px;}
.explain-box .sub-title:before {position: absolute; top: 30px; left: 275px;}
.qna-content {height: auto; margin-top: 85px; background: transparent;}
.qna-content .qna-wrap {position: relative; top: auto; left: auto; right: auto; bottom: auto;}
.selfie-name > span {background: #4c5b85;}

.submenu08, .submenu09, .submenu10, .submenu11 {background: #fdf5f5;}
.content-box .title-box span {color: #36353a !important;}
.submenu08 .model-img {display: block; content: ''; position: absolute; top: 0; left: 40%; margin-left: 0; width: 100%; height: 100%; background: center left / auto 100% no-repeat url(../../../img/v1/20/view_01/model-01.png?_=1610792478); z-index: 1;}

.common-top .summary {}
.common-top .summary dl {position: relative; display: inline-block; width: 125px; height: 141px; background: center center / auto 100% no-repeat url('../../../img/v1/20/view_01/bg-01.png'); text-align: center; margin-right: 6px; font-size: 16px; line-height: 1.1em; color: #fff;}
.common-top .summary dt span {display: block; width: 36px; height: 36px; font-size: 0; background: center center / auto 100% no-repeat url('../../../img/v1/20/view_01/ic-01.png'); margin: 28px auto 0;}
.common-top .summary dt strong {font-weight: 400; padding-top: 10px; display: block;}
.common-top .summary dl:nth-child(2n+2) dt span {background-image: url('../../../img/v1/20/view_01/ic-02.png');}
.common-top .summary dl:nth-child(3n+3) dt span {background-image: url('../../../img/v1/20/view_01/ic-03.png');}
.common-top .summary dl:nth-child(4n+4) dt span {background-image: url('../../../img/v1/20/view_01/ic-04.png');}
.common-top .summary dl:nth-child(5n+5) dt span {background-image: url('../../../img/v1/20/view_01/ic-05.png');}
.common-top .summary dl dd:nth-child(3) {position: absolute; width: 100%; bottom: 15px; text-align: center;}
.content-box .caution {padding-top: 50px;}
.content-box .title-box h2 {color: #36353a; letter-spacing: -1px;}
.content-box .title-box span {text-indent: 5px;}


.description-component {padding: 120px 0; text-align: center;}
.description-component.bg-none {padding: 45px 0 0;}
.description-component > .container {width: 100%; max-width: 960px; box-sizing: border-box; margin: 0 auto; border: 12px solid #4c5c84; padding: 60px 20px; position: relative; background: #fff;}
.description-component.bg-none > .container {border: 0; max-width: 100%; padding: 0; background: transparent;}
.description-component h3 {font-size: 50px;}
.description-component h3 > strong {font-size: 1em; line-height: 1.3em; color: #333333;}
.description-component .image {padding-top: 50px; margin: 0 auto; line-height: 0;}
.description-component .noti {line-height: 1.2em; color: #86888d; font-size: 14px; text-align: right; padding: 5px;}
.description-component .image img {max-width: 100%; width: auto;}
.description-component p {margin-top: 55px; font-size: 24px; color: #414141; line-height: 1.4em; position: relative;}
.description-component p span {display: block; position: relative; z-index: 3;}
.description-component p strong {font-size: 27px; position: relative; display: inline-block; z-index: 3;}
.description-component p strong:after {display: block; content: ''; width: 100%; border-bottom: 1px solid #414141;}
.description-component p.lf:before {display: block; content: ''; position: absolute; top: -25px; left: 15px; width: 40px; height: 60px; background: center center / cover no-repeat url('../../img/lf_quotes.png'); z-index: 1;}
.description-component p.rt:after {display: block; content: ''; position: absolute; bottom: -10px; right: -15px; width: 60px; height: 96px; background: center center / cover no-repeat url('../../img/rt_quotes.png'); z-index: 1;}
.yellow-mid {background: #fefcfd; height: 713px; margin-top: 0;}
.yellow-mid .model-img {background: left center / auto 100% no-repeat url('../../../img/v1/20/view_01/model-02.jpg'); width: 530px; height: 637px; top: auto; bottom: 0;}
.yellow-mid .content-box {top: 50%; bottom: auto; transform: translateY(-50%); margin: 25px 0 0; right: 100px;}


.special-component {padding: 70px 0 0;}
.special-component > .container {background: #f1eefe; text-align: center; padding: 50px 0;}
.special-component h3 > strong {font-weight: 700; font-size: 55px; color: #333333;}
.special-component .image {padding: 40px 0 10px;}
.special-component p {font-size: 24px; white-space: pre-line; line-height: 1.4em; margin-top: -3px; font-weight: 100; color: #333;}
.special-component p strong {font-size: 27px; display: inline-block;}
.special-component p i {position: relative; display: inline-block; z-index: 3; font-style: normal;}
.special-component p i:after {display: block; content: ''; width: 100%; border-bottom: 1px solid #414141;}
.special-component .noti {padding-top: 30px; font-size: 16px;}

.check-point-component {padding-top: 50px; padding-bottom: 110px; text-align: center;}
.check-point-component h3 span {font-size: 35px; display: block;}
.check-point-component h3 strong {font-size: 62px; display: block;}
.check-point-component p {font-size: 24px; white-space: pre-line; padding-top: 60px; line-height: 1.3em;}
.check-point-component ul {padding-top: 60px; max-width: 950px; margin: 0 auto;}
.check-point-component ul > li {display: table; width: 100%; margin-bottom: 25px;}
.check-point-component ul .thumb {width: 226px; height: 212px; display: table-cell;}
.check-point-component ul .txt {display: table-cell; vertical-align: middle; text-align: left; padding-left: 55px; border: 10px solid #e58377;}
.check-point-component ul .txt h4 {font-size: 30px; font-weight: 700;}
.check-point-component ul .txt p {font-size: 20px; line-height: 1.4em; padding-top: 25px;}

.step-component {text-align: center;background: #f8f7f7; padding: 90px 0;}
.step-component > .container {width: 100%; max-width: 1400px; box-sizing: border-box; margin: 0 auto;}
.step-component h3 span {font-size: 50px; line-height: 1.3em; color: #333333; display: inline-block; font-weight: 400;}
.step-component h3 > strong {font-size: 50px; line-height: 1.3em; color: #333333; font-weight: 700;}
.step-component .image {padding-top: 50px; max-width: 506px; margin: 0 auto; line-height: 0;}
.step-component .noti {line-height: 1.2em; color: #86888d; font-size: 14px; text-align: right; padding: 5px;}
.step-component .image img {width: 100%;}

.step-component .type ul {text-align: center; padding-top: 90px;}
.step-component .type ul > li {display: inline-block; width: 276px; margin: 0 16px; position: relative; background: #fff;}
.step-component .type ul > li > h4 {width: 78px; height: 78px; background: #ffad69; border-radius: 50%; color: #fff; position: relative; margin: -39px auto 0;}
.step-component .type ul > li > h4 span {font-size: 15px; display: block; line-height: 1.1em; padding-top: 15px;}
.step-component .type ul > li > h4 strong {font-size: 24px; display: block; line-height: 1.1em; font-weight: 700; padding-top: 5px;}
.step-component .type ul > li > h4:after {display: block; content: ''; width: 1px; height: 12px; background: #ffad69; position: absolute; bottom: -12px; left: 50%;}
.step-component .type ul > li > h5 {padding-top: 15px;}
.step-component .type ul > li > h5 span {font-size: 22px; display: block; color: #ffad69; font-weight: 300;}
.step-component .type ul > li > img {margin: 22px auto 0; width: 100%; max-width: 224px;}
.step-component .type ul > li > p {font-size: 16px; padding: 40px 15px; margin: 0 auto; display: flex;}
.step-component .type ul > li > p > span {font-weight: 400; font-size: 16px; line-height: 1.5em;}

.step-component .description {padding: 50px 0 110px;}
.step-component .description .check {width: 50px; height: 50px; line-height: 55px; border-radius: 50%; background: #ffad69; color: #fff; margin: 0 auto; font-size: 30px;}
.step-component .description p {margin-top: 20px; position: relative; display: inline-block;}
.step-component .description p > span {display: block; font-size: 21px; line-height: 1.4em; font-weight: 400; color: #333; position: relative;}
.step-component .description.fg p:before {display: block; content: ''; width: 102%; height: 70%; background: #ffdb6d; position: absolute; top: 13px; left: -1%;}

.step-component .process li {padding-top: 70px;}
.step-component .process hr {visibility: hidden;}
.step-component .process h4 {display: inline-block; border-radius: 30px; padding: 10px 35px; border: 2px solid #e58377;}
.step-component .process h4 strong {font-size: 30px; display: block; font-weight: 500;}
.step-component .process p {padding-top: 20px;}
.step-component .process p > strong {font-size: 32px; display: block;}
.step-component .process p > span {font-size: 19px; display: block; padding-top: 15px;}
.step-component .process dl {display: inline-block; width: 226px; margin: 70px 10px 0; position: relative; vertical-align: top;}
.step-component .process dl h5 {display: block; width: 90px; height: 90px; position: absolute; top: -45px; left: 50%; margin-left: -45px; z-index: 5; color: #fff; background: #c5a384; border-radius: 50%; font-size: 30px;}
.step-component .process dl.first h5 {line-height: 90px; font-size: 21px;}
.step-component .process dl h5 > strong {font-size: 1em; display: block;}
.step-component .process dl h5 > span {font-size: 20px; font-weight: 300; display: block; margin-top: 20px;}
.step-component .process dl.last h5 {line-height: 90px; font-size: 21px;}
.step-component .process dd {font-size: 15px; background: #fff; display: table; width: 100%;}
.step-component .process dl.last dd {background: #c5a384; color: #fff;}
.step-component .process dd p {display: table-cell; width: 100%; height: 85px; vertical-align: middle; padding: 0; margin: 0 auto;}
.step-component .process dd span {display: block; padding: 0; font-size: 1em; line-height: 1.3em;}
.step-component .process dl.last dd span {color: #fff;}
.step-component .process li:last-child dd p {height: 120px;}

.category-component {padding: 50px 0 60px; text-align: center;}
.category-component > .container {max-width: 960px; margin: 0 auto;}
.category-component h3 strong {font-size: 50px;}
.category-component p {font-size: 18px; padding-top: 20px;}
.category-component ul {padding-top: 65px; display: flex; flex-direction: row; justify-content: space-between;}
.category-component ul > li {width: 295px; border: 1px solid #d2d2d2; padding: 25px 20px; box-sizing: border-box;}
.category-component ul > li:first-child {align-self: flex-start;}
.category-component ul > li:last-child {align-self: flex-end;}
.category-component ul > li > strong {font-size: 25px; color: #e5998f; display: block; font-weight: 400;}
.category-component ul > li > span {font-size: 18px; color: #868686; padding-top: 10px; display: block; font-weight: 100;}
.category-component ul > li > .thumb {max-width: 210px; margin: 0 auto; overflow: hidden; border-radius: 50%; font-size: 0; margin: 30px auto 0;}
.category-component ul > li > p {white-space: pre-line; font-weight: 400; color: #292929; font-size: 18px; line-height: 1.3em;}

.ans strong {font-size: 25px; display: inline-block; position: relative;}
.ans strong:after {display: block; content: ''; width: 100%; border-bottom: 1px solid #414141;}

.before-after-component {padding: 40px 0 0; text-align: center; background: #fff;}
.before-after-component > .container {max-width: 1190px; margin: 0 auto; text-align: center; padding: 0 0 55px;}
.before-after-component h3 {padding-top: 60px;}
.before-after-component h3 > strong {display: block; font-size: 43px; color: #333; padding-top: 22px; font-weight: 700;}
.before-after-component h3 > span {display: block; font-size: 26px; color: #e9978e;}
.before-after-component h4 {padding-top: 90px;}
.before-after-component h4 > span {font-size: 28px; margin: 0 auto; background: #e27878; color: #fff; display: inline-block; padding: 10px 15px; font-weight: 300; border-radius: 7px;}
.before-after-component h4 > strong {display: block; padding-top: 20px; font-size: 35px;}
.before-after-component p {font-size: 23px; padding-top: 25px; white-space: pre-line; line-height: 1.4em; font-weight: 400; font-family: 'Noto Sans KR', sans-serif;}
.before-after-component p > span {display: block; padding: 4px 0;}
.before-after-component ul {margin: 55px auto 0; display: table; width: 1190px; border-collapse: collapse; table-layout: fixed;}
.before-after-component ul > li {display: table-cell; width: 50%; vertical-align: top; text-align: center; border: 1px solid #f4f4f4; border-top: 0; width: 570px;}
.before-after-component ul > li.pad {border: 0; width: 50px;}
.before-after-component ul > li.pad span {font-size: 0;}
.before-after-component ul > li .body {width: 569px; height: 100%; margin: 0 auto; position: relative;}
/* .before-after-component ul > li .body:before {position: absolute; top: 0; left: 0; right: 0; bottom: 0; border: 1px solid #ededed; border-top: 0; display: block; content: ''; z-index: 1;} */
.before-after-component ul > li .body > div {padding-bottom: 28px; position: relative;}
.before-after-component ul > li .body > div > strong {display: inline-block; margin: 0 auto; font-size: 18px; font-weight: 400; color: #e39999; border-radius: 30px; border: 2px solid #e39999; padding: 10px 30px;}
.before-after-component ul > li .body > div:after {display: block; content: ''; position: absolute; top: 0; left: -1px; width: 1px; height: 100%; background: #fff;}
.before-after-component ul > li .body > div:before {display: block; content: ''; position: absolute; top: 0; right: -1px; width: 1px; height: 100%; background: #fff;}
.before-after-component dl {position: relative; z-index: 5;}
.before-after-component dt {display: table; width: 100%; height: 115px; background: #333; color: #fff;}
.before-after-component dt > strong {display: table-cell; vertical-align: middle; font-size: 29px; padding: 2px 0;}
.before-after-component dt > strong > span {font-size: 24px; font-weight: 400;}
.before-after-component dd {box-sizing: border-box;}
.before-after-component dd.desc {padding-bottom: 50px; padding-top: 35px; background: #fff;}
.before-after-component dd.desc h5 {margin: 0 auto 0; background: #e27878; width: 60px; height: 60px; line-height: 60px; vertical-align: middle; font-weight: 700; text-align: center; border-radius: 50%;}
.before-after-component dd.desc h5 strong {font-weight: 400; font-size: 17px; color: #fff; display: block;}
.before-after-component dd.desc h5.h5-2 {line-height: 17px; background: #f2aeae; margin-top: 35px;}
.before-after-component dd.desc h5.h5-2 strong {height: 17px; padding-top: 12px;}
.before-after-component dd.desc p {padding-top: 5px; font-size: 18px; white-space: pre-line; line-height: 1.45em; font-weight: 500; font-family: 'Noto Sans KR', sans-serif;}
.before-after-component dd.desc p span {display: block;}
.before-after-component dd.img {padding-top: 52%; position: relative; background: #eee;}
.before-after-component dd.img > img {position: absolute; bottom: 0; left: 0; width: 100%; z-index: 1;}
.before-after-component dd.img > p {font-size: 16px; text-align: right; position: absolute; bottom: 10px; right: 50%; z-index: 5; padding: 10px;}
.before-after-component dd.img > p.after {right: 0;}
.before-after-component dd.img > p > span {font-weight: 400; display: block; padding: 2px 0; color: #fff;}
.before-after-component dd.img:before {display: block; content: 'Before'; height: 40px; line-height: 40px; font-size: 18px; font-weight: 300; letter-spacing: 0.5px; position: absolute; top: 0; left: 0; right: 48%;color: #fff; z-index: 5; padding-left: 30px; text-align: left; background: #e27878;}
.before-after-component dd.img:after {display: block; content: 'After'; height: 40px; line-height: 40px; font-size: 18px; font-weight: 300; letter-spacing: 0.5px; position: absolute; top: 0; left: 50.7%; right: 0;color: #fff; z-index: 5; padding-left: 30px; text-align: left; background: #f2aeae;}
.before-after-component dd.img-2 {padding-top: 48%;}
.before-after-component dd.img-2:before {display: none;}
.before-after-component dd.img-2:after {display: none;}
.before-after-component .noti {line-height: 1.2em; color: #86888d; font-size: 14px; text-align: right; padding: 10px 0; margin: 0 auto;}

.before-after-component .type-2 dd.img p.before {font-size: 16px; text-align: right; position: absolute; bottom: 10px; right: 0; z-index: 5; padding: 10px;}
.before-after-component .type-2 dd.img:before {display: none;}
.before-after-component .type-2 dd.img:after {content: 'Before'; left: 0; right: 0; background: #e27878;}
.before-after-component .type-2 dd.img-2:after {background: #f2aeae; content: 'After'; display: block;}
.before-after-component .type-2 dd.img {padding-top: 44.6% !important;}

.before-after-component .subj {text-align: center; padding-bottom: 30px;}
.before-after-component .subj > strong {font-size: 26px; font-weight: 400; color: #fff; background: #0068a2; padding: 5px 12px 6px; border-radius: 7px; display: inline-block;}
.before-after-component ul > li.w dd.img:before {background: #e27878;}
.before-after-component ul > li.w dd.img:after {background: #f2aeae;}
.before-after-component ul > li.w .body > div > strong {color: #e58377; border-color: #e58377;}
.before-after-component ul > li.w .subj > strong {background: #e58377;}


.qna-component {padding: 70px 0 70px;}
.qna-component .container {width: 100%; max-width: 960px; padding: 12px; margin: 0 auto; position: relative; background: #e28282; background: linear-gradient(180deg, #e28282 0%, #f2b7b7 100%);}
.qna-component .body {padding: 60px 25px 20px; background: #fff; position: relative; text-align: center;}
.qna-component h3 {font-size: 50px; color: #d65748;}
.qna-component h3 strong {font-weight: 600;}
.qna-component h3 span {font-weight: 400;}
.qna-component h4 {font-size: 32px; font-weight: 300;}
.qna-component h4 strong{font-weight: 500; letter-spacing: -3.5px;}
.qna-component p {font-size: 22px; white-space: pre-line; line-height: 1.4em; margin-top: -3px; font-weight: 100;}
.qna-component p strong {display: inline-block; position: relative;}
.qna-component p strong:after {display: block; content: ''; width: 100%; height: 1px; background: #000; position: absolute; bottom: 0; left: 0;}
.qna-component ul {padding-top: 30px;}
.qna-component li {padding: 35px 0; border-top: 1px solid #e5e4e4;}
.qna-component li:first-child {border: 0;}

.what-diff-component {padding: 70px 0 0;}
.what-diff-component h3 {color: #333; padding-bottom: 35px; text-align: center;}
.what-diff-component h3 > span {font-size: 36px; font-weight: 300; display: block; margin: 0 auto;}
.what-diff-component h3 > strong {font-size: 50px; display: block; margin: 0 auto; padding-top: 5px;}
.what-diff-component .container {width: 100%; max-width: 960px; padding: 12px; margin: 0 auto; position: relative; background: #ebc1bc; background: linear-gradient(180deg, #ebc1bc 0%, #f5e8db 100%);}
.what-diff-component .body {padding: 20px 35px; background: #fff; position: relative; text-align: center;}
.what-diff-component table {width: 100%; border-collapse: collapse;}
.what-diff-component table thead th {font-size: 23px; padding: 20px 0; letter-spacing: -4px; border-left: 1px solid #ebc1bc;}
.what-diff-component table thead th:first-child {width: 130px; border-left: 0; border-right: 1px solid #ebc1bc;}
.what-diff-component table thead th:nth-child(2) {background: #fff8f8;}
.what-diff-component .line {border-top: 2px solid #ed9287;}
.what-diff-component table tbody th {font-size: 23px; padding: 25px 20px; border-top: 1px solid #ebc1bc; border-right: 1px solid #ebc1bc; letter-spacing: -2px;}
.what-diff-component table tbody td {font-size: 22px; padding: 25px 15px; border-top: 1px solid #ebc1bc; border-left: 1px solid #ebc1bc; font-weight: 300; width: 370px; text-align: center; letter-spacing: -3px; line-height: 1.2em;}
.what-diff-component table tbody td:nth-child(2) {background: #fff8f8;}
.what-diff-component table tbody td .box {display: inline-block;}
.what-diff-component table tbody td span {display: block; text-align: left; letter-spacing: -3px;}
.what-diff-component table tbody td em {display: inline-block;}


.pakage-component a {display: inline-block; padding: 6px; margin-top: 30px; border-radius: 18px; font-size: 24px; background: #ff8798;}
.pakage-component a span {display: block; padding: 10px 20px; background: #ff8798; border-radius: 14px;}
.pakage-component a i {font-style: italic;}


.last-wrap.yellow-wrap {background: #fdf5f5;}
.last-wrap.yellow-wrap strong {display: inline-block; padding: 0 8px; background: #fbe4e2;}
